
QGIS Application - Feature request #9469

Split lines with points layer 

2014-01-31 04:05 AM - Pedro Venâncio

Status: Rejected

Priority: Normal

Assignee: Victor Olaya

Category: Processing/Core

Pull Request or Patch supplied:No Resolution: duplicate

Easy fix?: No Copied to github as #: 18061

Description

This feature is present in the Sextante version used by gvSIG and it was important to include it in Processing, since there is no alternative

tool.

Split lines with points layer

Description

  Parameters

   - Capa_de_lineas[Vector layer - Line]: 

   - Points layer[Vector layer - Point]: 

   - Tolerance[Numerical value]: 

   - Method[Selection]: 

  Outputs

   - Split lines[Vector layer - Line]: 

Command line

Usage: runalg( "splitlineswithpoints",

                LINES[Vector Layer],

                POINTS[Vector Layer],

                TOLERANCE[Numerical Value],

                METHOD[Selection],

                RESULT[output vector layer]

);

Related issues:

Duplicates QGIS Application - Feature request # 5040: Add a "Split lines with... Open 2012-02-17

History

#1 - 2014-10-04 11:59 AM - Giovanni Manghi

- Project changed from 78 to QGIS Application

- Category deleted (75)

#2 - 2014-10-04 11:59 AM - Giovanni Manghi

- Category set to 126

#3 - 2015-04-10 08:08 AM - Paolo Cavallini

- Category changed from 126 to 94

#4 - 2015-05-13 02:57 AM - Alexander Bruy

- Status changed from Open to Rejected
- Resolution set to duplicate

Duplicates #5040

#5 - 2015-06-07 04:33 AM - Giovanni Manghi

- Category changed from 94 to Processing/Core
